Mailinglist Archive: opensuse-packaging (138 mails)

< Previous Next >
Re: [opensuse-packaging] "knx" package should be removed - due to unmaintainence.
  • From: "Benji Weber" <b.weber@xxxxxxxxxxxxx>
  • Date: Tue, 20 Mar 2007 19:03:47 +0000
  • Message-id: <d6b310ce0703201203v3a4a9df8u90e5e0915bc38109@xxxxxxxxxxxxxx>
On 3/20/07, Alexey Eremenko <al4321@xxxxxxxxx> wrote:
Hi all !

There is a very old NX-client package made by OSS community and never
updated. knx.
The problem is that it is based on NX v1 protocol, while current NX
implementation is v2 (FreeNX 0.50+ is v2 NX server) of NX protocol.
Those are not fully compatible, and therefore it makes errors and
doesn't always connects to the server.

I thought George Wright took this over and created Qt-nx which is part
of the freenx svn. See
http://svn.berlios.de/wsvn/freenx/nxclientlib/qtnx/?rev=0&sc=0 and
http://blog.gwright.org.uk/articles/2006/08/23/qtnx-ready-for-public-consumption


_

Benjamin Weber
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References